body {
    padding-top: 5rem;
}
.starter-template {
    padding: 3rem 1.5rem;
}
.list-group-item {
float: left;
border: 0 !important;
margin: 0px;
padding: 0px 0px;
}
p { margin:0; }
.alignleft {
float: left;
width:50%;
text-align:left;
padding-left: 15px;
padding-top: 5px;
}
.alignright {
float: right;
width:50%;
text-align:right;
padding-right: 5px;
padding-top: 5px;
}​
.bd-placeholder-img {
font-size: 1.125rem;
text-anchor: middle;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
.jumbotron {
padding-top: 3rem;
padding-bottom: 3rem;
margin-bottom: 0;
background-color: #fff;
}
@media (min-width: 768px) {
.jumbotron {
padding-top: 1rem;
padding-bottom: 1rem;
}
}
.jumbotron p:last-child {
margin-bottom: 0;
}

.jumbotron-heading {
font-weight: 300;
}

.jumbotron .container {
max-width: 40rem;
}

footer {
padding-top: 3rem;
padding-bottom: 3rem;
}

footer p {
margin-bottom: .25rem;
}

@media (min-width: 768px) {
.bd-placeholder-img-lg {
font-size: 3.5rem;
}
}